Subject: bug#6501: 24.0.50; Unify finder keyword usage -- emulation/emulations

From: Štěpán Němec <[email-masked]>
Date: Thu, 24 Jun 2010 11:04:24 +0200

There is currently both "emulation" and "emulations" occuring as finder
keywords. Wouldn't it be better if only one of them were used?
"Emulation" seems better to me, but "emulations" is used in majority of
cases.

   Štěpán